/* Class = "NSButtonCell"; title = "Share with Flexibits"; ObjectID = "1wk-m2-5Bv"; */
"1wk-m2-5Bv.title" = "Partager avec Flexibits";

/* Class = "NSTextFieldCell"; title = "This data does not contain any calendar, contact, or other personal information and is never shared or sold."; ObjectID = "9ka-mK-spH"; */
"9ka-mK-spH.title" = "Ces données ne contiennent ni calendrier, ni contact ni autres informations personnelles et ne sont jamais partagées ou vendues.";

/* Class = "NSWindow"; title = "Help Us Improve Fantastical"; ObjectID = "Bif-SL-5bZ"; */
"Bif-SL-5bZ.title" = "Aidez-nous à améliorer Fantastical";

/* Class = "NSTextFieldCell"; title = "Help Improve Fantastical"; ObjectID = "D1W-Tq-92e"; */
"D1W-Tq-92e.title" = "Aidez à améliorer Fantastical";

/* Class = "NSButtonCell"; title = "Don’t Share"; ObjectID = "ovY-XK-WmA"; */
"ovY-XK-WmA.title" = "Ne pas partager";

/* Class = "NSTextFieldCell"; title = "Will you help us improve Fantastical by allowing it to periodically send analytics?\n\nWe believe in transparency and asking for permission up front, and sending this data helps us make better apps. You can see the data being sent in the Flexibits account settings. You can change this setting at any time."; ObjectID = "PQd-2B-k80"; */
"PQd-2B-k80.title" = "Nous aiderez-vous à améliorer Fantastical en lui permettant d'envoyer périodiquement des analyses ?\n\nNous croyons en la transparence et demandons la permission dès le départ, et l'envoi de ces données nous aide à créer de meilleures applications. Vous pouvez voir les données envoyées dans les réglages du compte Flexibits. Vous pouvez modifier ce réglage à tout moment.";

